@media (min-width: 768px) {
  .owl-carousel .owl-item img {
    min-width: unset;
    max-width: unset;
    max-height: unset;
  }
}

.featured-products-area .owl-nav .owl-prev i, .featured-products-area .owl-nav .owl-next i{
  top: 2px;
}
.flash-deals-area .owl-nav .owl-prev i, .flash-deals-area .owl-nav .owl-next i{
  top: 2px;
}
.best-seller-area .owl-nav .owl-prev i, .best-seller-area .owl-nav .owl-next i{
  top: 2px;
}

@media (min-width: 768px) {
  .flash-deals-area .owl-carousel .owl-item img{
    width:200px;
  }
}